defaults = {
    'apt': {
        'packages': {
            'ipmitool': {},
        },
    },
    'telegraf': {
        'input_plugins': {
            'builtin': {
                'ipmi_sensor': [{
                    'interval': '30s',
                    'metric_version': 2,
                    'timeout': '20s',
                    'use_sudo': True,
                }],
            },
        },
        'sudo_commands': {
            '/usr/bin/ipmitool *',
        },
    },
}
