defaults = {
    'apt': {
        'packages': {
            'telegraf': {
                'needed_by': {
                    'svc_systemd:telegraf',
                    'user:telegraf',
                },
            },
        },
        'repos': {
            'influxdb': {
                'items': {
                    'deb https://repos.influxdata.com/{os} stable main',
                },
            },
        },
    },
    'icinga2_api': {
        'telegraf': {
            'services': {
                'TELEGRAF PROCESS': {
                    'command_on_monitored_host': '/usr/lib/nagios/plugins/check_procs -C telegraf -c 1:',
                },
            },
        },
    },
}
